body {
	margin:0 0 0 0;
}
.img-shadow {
	float:left;
	background: url(../images/shadowBg.png) no-repeat bottom right !important;
	margin: 10px 0 0 10px !important;
	margin: 10px 0 0 5px;
}
.img-shadow-nofloat {
	float:none;
	background: url(../images/shadowBg.png) no-repeat bottom right !important;
	margin: 10px 0 0 10px !important;
	margin: 10px 0 0 5px;
}
.img-shadow-nofloat img {
	display: block;
	position: relative;
	background-color: #666666;
	border: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px;
	padding: 4px;
}
.img-shadow img {
	display: block;
	position: relative;
	background-color: #666666;
	border: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px;
	padding: 4px;
}